_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  advban: 0
  automated_cron: 0
  ban: 0
  big_pipe: 0
  block: 0
  block_content: 0
  book: 0
  breakpoint: 0
  captcha: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  config_filter: 0
  config_split: 0
  contact: 0
  contextual: 0
  countdown: 0
  ctools: 0
  ctools_block: 0
  ctools_entity_mask: 0
  ctools_views: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  double_field: 0
  dynamic_page_cache: 0
  editor: 0
  entity: 0
  field: 0
  field_group: 0
  field_layout: 0
  field_permissions: 0
  field_tools: 0
  field_ui: 0
  field_validation: 0
  file: 0
  filter: 0
  geolocation: 0
  geolocation_google_maps: 0
  geolocation_google_static_maps: 0
  geolocation_leaflet: 0
  help: 0
  history: 0
  honeypot: 0
  image: 0
  image_captcha: 0
  imce: 0
  inline_form_errors: 0
  jquery_ui: 0
  jquery_ui_accordion: 0
  layout_builder: 0
  layout_discovery: 0
  link: 0
  media: 0
  media_library: 0
  menu_breadcrumb: 0
  menu_link_content: 0
  menu_ui: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rdf: 0
  regex_field_validation: 0
  responsive_image: 0
  search: 0
  settings_tray: 0
  shortcut: 0
  simple_gmap: 0
  statistics: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  update: 0
  user: 0
  views_ui: 0
  extlink: 1
  forum: 1
  views: 10
  standard: 1000
theme:
  bartik: 0
  seven: 0
profile: standard
